These are chat archives for reactioncommerce/reaction

26th
Jan 2019
Zulfiqar Ali Soomro
@soomro30
Jan 26 19:55
Hi everyone. I have installed reaction 2.0 via docker. My localhost:3000 is working fine but starter next kit doesn't start. On doing docker-compose log -f it returns
ttaching to reaction-next-starterkit_web_1
web_1 | yarn install v1.12.3
web_1 | [1/4] Resolving packages...
web_1 | [2/4] Fetching packages...
web_1 | info fsevents@1.2.4: The platform "linux" is incompatible with this module.
web_1 | info "fsevents@1.2.4" is an optional dependency and failed compatibility check. Excluding it from installation.
web_1 | info If you think this is a bug, please open a bug report with the information provided in "/usr/local/src/reaction-app/yarn-error.log".
web_1 | error An unexpected error occurred: "EACCES: permission denied, unlink '/usr/local/src/node_modules/.yarn-integrity'".
web_1 | info Visit https://yarnpkg.com/en/docs/cli/install for documentation about this command.
reaction-next-starterkit_web_1 exited with code 1